
/*GOOGLE FONT WEIGHTS BEING LOADED//
ALL - Arvo 400, 700
Lato 700 only and 300, 700 for scs
All - Telex 400 default
Open Sans 300, 400, 800

SCS - Playfair Display, 400,700

SSS -Umbuto, 400, 700 and Didact Gothic

*/

/*COLOR RULES

SWS #E08D4C;


*/




/*BODY GENERICS*/


a {text-decoration:none;}

img {border:none;}

h1, h2, h3 {line-height:110%; margin-bottom:14px;}


div.clear {clear:both;}

.margin, a.margin {margin-bottom:12px; }

.margin-sm {margin-bottom:8px; }

div.divider {height:14px;}

div.table { display:table; }

div.cell, .header-cell {display:table-cell; }

div.centerCell {display:table-cell;
				vertical-align:middle;
				}

div.inline {display:inline-table;}
				
div.centerTable {display:table; margin-right:auto; margin-left:auto; }

.row {display:table-row}

.center {text-align:center;}
.text-right {text-align:right}

div.center-align, a.center-align {margin-left:auto; margin-right:auto; }

div.right {text-align:right}

.float {float:right; margin-bottom:10px;}

div.topCell {display:table-cell;
				vertical-align: top;
				}

div.padRight20 {padding-right:20px;}
div.padRight10 {padding-right:10px;}
div.padLeft20 {padding-left:20px;}
.pad-left {padding-left:14px;}
.pad-bottom{padding-bottom:10px;}

div.padMain{padding:14px; }

div.padBig {padding:20px;}

div.padMainTop { padding-top:12px; padding-left:28px; padding-right:28px; margin-bottom:20px;}

div.padMainBlock {display:table;
					margin-left:16px;
					margin-top:14px;
					position:relative; 
					top:-26px; }

.full {width:100%;}
.half {width:50%;}

.solid-bottom {border-bottom:solid 2px #999999;}
.dotted-bottom {border-bottom:dotted 2px #999999;}

div.container {margin-left:auto;
				margin-right:auto;
				width:1000px;
				background:#FFF;
				/*box-shadow:0 0 10px #000;*/
				box-shadow:5px 0 12px #5E5C53,
            			 -5px 0 12px #5E5C53;
				 }

div.image-right	{display:table;
				position:relative;
				float:right;
				padding-left:20px;
				padding-bottom:20px }
				
a.savings-link:active, a.savings-link:link, a.savings-link:visited { color:#FFF;
																	 background:#235B20;
																	 padding-top:2px;
																	 padding-bottom:2px;
																	 padding-left:5px;
																	 padding-right:5px;
																	 border-radius:3px;
																	 text-decoration:none; }
																	 
a.savings-link:hover {color:#DCDB99; }

div.hidden {display:none;}
a.hidden {display:none;}

.smaller {font-size:85%;}
.bigger {font-size:120%;}
.bold {font-weight:700;}

.margin-left {margin-left:12px;}
				 						
/*
COLORS
------------------------------------*/
.bkg-lt-gray { background:#ececec}
.red {color:red}
/*
BODY
------------------------------------*/

body.sfs { background:#ACA99D;}
body.sws {background: #DED2B0;}
body.shs {background: #ABB4A0;}
body.scs {background:#C6BC6E;}
body.sss {background:#CCCCCC;}



/*
SHOW BRANDING
-------------------------*/

div.brand-show-table {display:table; width:1000px; }

div.brand-location {display:table;
					max-width:560px;
					margin-left:auto;
					margin-right:auto;
					text-align:center;
					margin-bottom:5px;
					padding-top:4px;
					padding-right:14px;
					padding-bottom:4px;
					padding-left:14px;
					border-radius:14px;
					-webkit-border-radius:14px;
					-moz-border-radius:14px;
					letter-spacing:3px; 
					text-transform: uppercase; }

div.brand-header {margin-bottom:5px;
					padding-top:4px;
					padding-right:14px;
					padding-bottom:4px;
					padding-left:14px;
					border-radius:14px;
					-webkit-border-radius:14px;
					-moz-border-radius:14px;
					letter-spacing:3px; 
					text-transform: uppercase; }


.brand-name, .brand-tickets, .brand-logo {display:table-cell; vertical-align:middle;}

/* sfs */

div.brand-container-sfs { background:#AAA475; border-top: solid 1px #D96C1C; }

div.brand-show-sfs {background:#AAA475; 
						box-shadow:5px 0 12px #716D52, -5px 0 12px #716D52; 
						/* For IE 8 */
						-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000'); 
						width:1000px; 
						margin-left:auto; 
						margin-right:auto;}
						
div.brand-name-sfs { font-family:Lato;
				color:#D6D6AE;
				font-size: 28pt;
				margin-bottom:14px;
				text-align:center; }
				
div.brand-date-sfs{ font-family: Arvo;
			font-weight:700;
			color:#FFF;
			font-size:22pt;
			text-align:center;
			margin-bottom:14px; }

div.location-sfs {background:#D2D1C6; font-family:Arvo; font-weight:700; color:#5B411B; font-size:18px; box-shadow:1px 2px 3px #767463;}

/* sws */

div.brand-container-sws{ background:#FFF; border-top: solid 3px #e23b79; }

div.brand-show-sws {position:relative; 
						z-index:20; 
						background:#FFF; 
						box-shadow:5px 0 12px #ABAC9D, -5px 0 12px #ABAC9D; 
						width:1000px; 
						margin-left:auto; 
						margin-right:auto;}

div.brand-name-sws { font-family:'News Cycle', sans-serif;;
				font-weight:700;
				font-size: 28px;
				color: #eb6bb1;
				text-transform: uppercase;
				margin-bottom:10px;
				line-height:100%;
				text-align:center;
				border-bottom:dotted 6px #d162cf;
				display:table;
				margin:auto;
				padding-bottom:10px;
				padding-top:10px;
			}

div.brand-date-sws{ font-family: 'News Cycle', sans-serif;
			font-weight:700;
			color:#eb6bb1;
			font-size:17pt;
			text-align:center;
			margin-bottom:10px;
			border-bottom:dotted 6px #d162cf;
			text-transform: uppercase;
			display:table;
			margin-left:auto;
			margin-right:auto;
			padding-bottom:10px;
			padding-top:10px;
			
			 }

div.location-sws {font-family:'News Cycle'; font-weight:700; color:#9dd055; font-size:18px;}

.sws-logo {background:url('/_images/sws_bkg_80.png'); width:25%; padding-left:20px; padding-right:20px;}

.sws-logo img {
	-webkit-filter: drop-shadow(3px 3px 3px #222);
  filter: drop-shadow(3px 3px 3px #222);
  display:block;
  margin-left:auto;
  margin-right:auto;
  
}

/* scs */

div.brand-container-scs{ background:#F6F6E7; border-top: solid 1px #D96C1C; }

div.brand-show-scs {position:relative; 
						z-index:20; 
						background:#F6F6E7; 
						box-shadow:5px 0 12px #ABAC9D, -5px 0 12px #ABAC9D;
						/* For IE 8 */
						-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000')";
						width:1000px; 
						margin-left:auto; 
						margin-right:auto;}

div.brand-name-scs { font-family:Playfair Display;
				font-weight:700;
				color: #9D3221;
				font-size: 32pt;
				margin-bottom:14px;
				text-align:center;
				text-shadow: 2px 2px 2px #BBB49E; }
				
.brand-name-scs-sub {font-family:Playfair Display;
						display:block;
						font-weight:400;
						font-size:24pt;
						margin-bottom:10px;
						text-align:center; }
						

div.brand-date-scs{ font-family: Telex;
			font-weight:400;
			color:#67836B;
			font-size:14pt;
			text-align:center;
			margin-bottom:10px;
			 }

div.location-scs {background:#1B7027; font-family:Lato; font-weight:900; color:#FFF; font-size:18px; box-shadow:1px 2px 3px #AFB0A5; }	

/* shs */

div.brand-container-shs{ background:#E8E1C9; border-top: solid 1px #D96C1C; }

div.brand-show-shs {position:relative; 
						z-index:20; 
						background:#E8E1C9; 
						box-shadow:5px 0 12px #ABAC9D, -5px 0 12px #ABAC9D; 
						width:1000px; 
						margin-left:auto; 
						margin-right:auto;}

div.brand-name-shs { font-family:Arvo;
				font-weight:700;
				font-size: 22pt;
				color: #645928;
				text-transform: uppercase;
				line-height:100%;
				margin-bottom:12px;
				text-align:center; }
				
.brand-name-shs-sub {display:table;
					border-radius:16px;
					font-family:Arvo;
					font-size:18pt;
					letter-spacing:6px;
					color:#E8E1C9;
					text-transform:uppercase;
					margin-bottom:8px;
					background: #645928;
					margin-left:auto;
					margin-right:auto;
					padding-left:20px;
					padding-right:20px;
					padding-top:2px;
					padding-bottom:2px;
					margin-top:12px;
					
					}

div.brand-date-shs{ font-family: Lato;
			font-weight:900;
			color:#803B15;
			font-size:18pt;
			text-align:center;
			margin-bottom:12px;
			 }

div.location-shs {background:#803B15; font-family:Arvo; font-weight:700; color:#CCCCCC;	font-size:18px; box-shadow:1px 2px 3px #AFB0A5; }


/* sss */

div.brand-container-sss{ background:#D4E1CF; border-top: solid 1px #D96C1C; }

div.brand-show-sss {position:relative; 
						z-index:20; 
						background:#D4E1CF; 
						box-shadow:5px 0 12px #ABAC9D, -5px 0 12px #ABAC9D; 
						width:1000px; 
						margin-left:auto; 
						margin-right:auto;}

div.brand-name-sss { font-family:Didact Gothic;
				font-size: 34pt;
				color:#7A68AE;
				margin-bottom:16px;
				text-align:center;
				text-shadow: 2px 2px 2px #BBB49E; }
				
.brand-name-sss-sub {display:block;
					text-transform: uppercase;
					font-size:18pt;
					font-family: Ubuntu;
					font-weight:700;
					letter-spacing: 5px;
					margin-bottom:8px;
					}
					

div.brand-date-sss{ font-family:Ubuntu;
			font-weight:700;
			color:#4D8149;
			font-size:14pt;
			text-align:center;
			margin-bottom:12px;
			 }
			 
.brand-date-and-sss {display:inline-block;
				 	background: #4D8149;
					 border-radius:8px;
					 color:#FFF;
					 padding-left:4px;
					 padding-right:4px;
					 padding-top:2px;
					 padding-bottom: 2px;
					 text-transform:uppercase;
					 }

div.location-sss {background:#62538C; font-family:Ubuntu; font-weight:700; color:#FFF;	font-size:18px; box-shadow:1px 2px 3px #AFB0A5; }

/*
search
-------------------------------*/
#exhibitor-search input[type="text"] {background-color:#FFF;
							background-image:url('/images/icon-search.png');
							background-repeat:no-repeat;
							background-position:right center;
							color:#727272;
							padding:6px;
							border-radius:12px;
							border:solid 2px #CCC;
							max-width:340px;}

#exhibitor-search input[type="text"]:focus {border:solid 2px #2a3086;}
/*
MP EVENTS
-------------------------------*/

.mp-container {
	width:100%;
	background:#FFF;
	min-height:700px;
}

.mp-events-header {
	display:table;
	width:100%;
	padding:40px;
	background:url('/_images/mp_event_bg.jpg');

}

a.mp-logo {display:table-cell;
			vertical-align:middle;
			text-align:center;
			text-decoration:none;
}

a.mp-logo:hover {
	text-decoation:none;
}

/* 
BANNER STYLES 
-------------------------------*/


   div.tritag2 {width: 0px;
height: 0px;
border-style: solid;
border-width: 0 12px 12px 0;
border-color: transparent transparent #000000 transparent;
 /* bottom right*/
}

   div.tritag3 {width: 0px;
height: 0px;
border-style: solid;
border-width: 12px 12px 0 12px;
border-color: transparent #000000  transparent transparent ;
/* bottom left */
}

   div.tritag4 {width: 0px;
height: 0px;
border-style: solid;
border-width: 0px 12px 12px 12px;
border-color: transparent  transparent  transparent #000000 ;
/* top right */
}

/*TRIANGLE STYLES*/
   div.tri-left-top {width: 0px;
height: 0px;
border-style: solid;
border-width: 0px 30px 30px 0;
border-color: transparent #d9542b transparent transparent;

}

/*

FEATURE SPONSORS
---------------------------*/

div.feature-sponsors {background:#FFF;
						padding:10px;
						margin-top:12px;
						border-radius:6px;
						}
						
img.sponsor {max-width:150px;}

div.sponsor-left-top {
width: 0px;
height: 0px;
border-style: solid;
border-width: 0 15px 15px 0;
border-color: transparent #D1681B transparent transparent;

}

div.sponsor-left-bottom {
width: 0px;
height: 0px;
border-style: solid;
border-width: 0 0 15px 15px;
border-color: transparent transparent #D1681B transparent;

}

div.sponsor-right-top{
width: 0px;
height: 0px;
border-style: solid;
border-width: 15px 0 0 15px;
border-color: transparent transparent transparent #D1681B;
}

div.sponsor-right-bottom {
width: 0px;
height: 0px;
border-style: solid;
border-width: 15px 15px 0 0;
border-color: #D1681B transparent transparent transparent;
}


div.sponsor { box-sizing:border-box;
			-moz-box-sizing:border-box;
			display:table;
			}
			
div.sponsor-cell {display:table-cell; 
					background:#D1681B; 
					vertical-align:middle; 
					padding-left:10px; 
					padding-right:10px;
					color:#FFF;}
					
div.sponsor-pad {padding-right:12px; }



   div.tri-left-bottom {width: 0px;
height: 0px;
border-style: solid;
border-width: 30px 10px 0 0;
border-color: transparent #d9542b  transparent transparent;
}


/*

TICKETS

-----------------------------------*/

   div.tic-left-top {width: 0px;
height: 0px;
border-style: solid;
border-width: 0px 10px 30px 0;
border-color: transparent #d9542b transparent transparent;
/*top left*/
}

   div.tic-left-top-scs {width: 0px;
height: 0px;
border-style: solid;
border-width: 0px 10px 30px 0;
border-color: transparent #1B7027 transparent transparent;
/*top left*/
}



   div.tic-left-bottom {width: 0px;
height: 0px;
border-style: solid;
border-width: 30px 10px 0 0;
border-color: transparent #d9542b  transparent transparent;

}

   div.tic-left-bottom-scs {width: 0px;
height: 0px;
border-style: solid;
border-width: 30px 10px 0 0;
border-color: transparent #1B7027  transparent transparent;

}

  div.tic-right-bottom {width: 0px;
height: 0px;
border-style: solid;
border-width: 0 10px 30px 0;
border-color: transparent transparent #d9542b transparent;

}

  div.tic-right-bottom-scs {width: 0px;
height: 0px;
border-style: solid;
border-width: 0 10px 30px 0;
border-color: transparent transparent #1B7027 transparent;

}



   div.tic-right-top {width: 0px;
height: 0px;
border-style: solid;
border-width: 0 0 30px 10px;
border-color: transparent  transparent  transparent #d9542b ;
}

   div.tic-right-top-scs {width: 0px;
height: 0px;
border-style: solid;
border-width: 0 0 30px 10px;
border-color: transparent  transparent  transparent #1B7027 ;
}




   div.tri-right-bottom {width: 0px;
height: 0px;
border-style: solid;
border-width: 0 30px 30px 0;
border-color: transparent transparent #d9542b transparent;

}



   div.tri-right-top {width: 0px;
height: 0px;
border-style: solid;
border-width: 0px 0 30px 30px;
border-color: transparent  transparent  transparent #d9542b ;
/* top right */
}

div.ticket-tag {display:table;
				padding:5px 10px;
				background:#d9542b;
				margin-bottom:20px;
				color:#ececec;
				border-radius:6px;}


/*BANNER STYLES
-------------------------*/

div.bannerCenterCell { display: table-cell; 
						vertical-align: middle; 
						text-align:center; 
						background: #d9542b; 
						height:60px;
						
						}
div.bannerCenterCell-scs { display: table-cell; 
						vertical-align: middle; 
						text-align:center; 
						background: #1B7027; 
						height:60px;
						
						}

					
div.bannerContainer {display:table;
					box-shadow: 0 6px 8px -6px #000;
					cursor:pointer;
					 }

					
div.bannerElement {display:table-cell; width:10px; }

div.bannerTitle {background: #d9542b;
					text-align:center;
					padding:10px;
					color:#FFF;
					font-family:Arvo;
					font-size:20px;
					font-weight:400;
					text-shadow:2px 2px transparent;
					}
					
div.bannerTitle-scs {background: #1B7027;
					text-align:center;
					padding:10px;
					color:#FFF;
					font-family:Arvo;
					font-size:20px;
					font-weight:400;
					text-shadow:2px 2px transparent;
					}
					
div.bannerTitle:hover {color:#F2CC32;
						text-shadow:2px 2px #643324; }

div.bannerTicketTitle {	background: #d9542b;
					text-align:center;
					font-family:Lato;
					color:#FFFFFF;
					font-size:18px;
					padding:5px;
					}
					
div.bannerTicketContainer { display:table;
							box-shadow: 0 6px 8px -6px #000;
							position:fixed;
							z-index:2;
							float:left;
							margin-top:20px; }
							
.mobile-menu, .mobile-nav, .mobile-display {display:none;}				
/*
HEADER
...................................*/
		
div.header {display:table; width:1000px; background:#FFF; }


div.feature-header { position:relative;
					padding:10px;
					font-size:16px;
					letter-spacing:3px;
					box-shadow:1px 1px 3px #543607;
					-webkit-box-shadow:1px 1px 3px #543607;
					left:-12px;
					top:-12px;
					display:table;
					z-index:99; }

div.header-sfs { font-family: Lato;
					color:#CCCCCC;
					background:#543607;
					
					}
					
div.header-sws { font-family: 'News Cycle' sans-serif;
					font-size:18px;
					color:#FFF;
					background:#9dd055;
					text-transform:uppercase;
				}
				
div.header-shs { font-family: Lato;
				font-weight:900;
					font-size:18px;
					color:#D0CDAF;
					background:#542B0A;
					}
					
div.header-scs { font-family: georgia, 'Times New Roman' times, serif;
				font-size:16px;
				color:#FFF;
				font-weight:bold;
				background:#9D3221;
					
					}
					
div.header-sss {font-family: Ubuntu;
				color:#FFF;
				font-size:18pt;
				background: #7A68AE;
				}



/*
MAIN CONTENT
--------------------------------*/

div.main-sfs {background: #DCD9D5; padding:0px; width:1000px;}
div.main-sws {background:#FFF; padding:0px; width:1000px; }
div.main-shs {background: #DCD9D5; padding:0px; width:1000px;}
div.main-scs {background: #E6E5DA; padding:0px; width:1000px;}
div.main-sss {background: #DCD9D5; padding:0px; width:1000px;}

h1.sfs, h2.sfs, h3.sfs {font-family:Arvo; font-weight:700; color:#BE6C14;}
h1.sws, h2.sws, h3.sws {font-family:'News Cycle'; color:#9dd055;}
h1.sws {display:table; border-bottom:dotted 5px #d162cf; padding-bottom:5px;}
h1.shs, h2.shs, h3.shs {font-family:Lato; color:#896B49;}
h1.scs, h2.scs, h3.scs {font-family:georia, 'Times New Roman', times, serif; color:#1B7027;}
h1.sss, h2.sss, h3.sss {font-family:georia, 'Times New Roman', times, serif; color:#36568C;}


/*
MAIN SPONSORS
-------------------------------*/

div.sponsorContainer {background:#FFF; position:relative; top:-60px;}

div.sponsor {display:inline-table; margin-left:12px; padding-top:50px; vertical-align:middle;}	
			
img.sponsor {max-width:190px; border:none; }

/*
SOCIAL
------------------------------*/	 


div.social {background:#CCCCCC; 
			position:fixed; 
			z-index:1; 
			padding:5px;
			margin-top:50px;
			border-style:solid; 
			border-width:1px 1px 1px 0px; 
			border-color:#CCCCCC; 
			border-radius:0 2px 2px 0; 
			-webkit-border-top-right-radius:2px; 
			-webkit-border-bottom-right-radius:2px; 
			box-shadow: 1px 1px 4px #BABABA; 
			-webkit-box-shadow: 1px 1px 4px #BABABA;}
			

				
/*
COUPONS
--------------------------------*/				


div.coupon {border-style: dashed;
			border-width: 0px 2px 2px 2px;
			border-color: #5C7792;
			padding:12px;

			}
			
div.coupon-header {border-bottom: dashed 2px #5C7792; }


			
a.print:active, a.print:link, a.print:visited { position:relative;
												float:right;
												background: #5C7792;
												font-size:11px;
												color:#FFF;
												padding-top:2px;
												padding-right:8px;
												padding-bottom:2px;
												padding-left:8px;
												border-radius:10px;
												box-shadow:1px 2px 3px #7D7D7D;
												}
												
a.print:hover {background: #32485F; }

a.print-all:active, a.print-all:link, a.print-all:visited {
												text-align:center;
												background: #5C7792;
												font-size:13px;
												color:#FFF;
												padding-top:2px;
												padding-right:8px;
												padding-bottom:2px;
												padding-left:8px;
												border-radius:10px;
												box-shadow:1px 2px 3px #7D7D7D;
												}
												
a.print-all:hover {background: #32485F; }

a.print-queue {

	background:#2f8756;
	color:#FFF;
	position:relative;
	float:right;
	padding-top:2px;
	padding-right:8px;
	padding-bottom:2px;
	padding-left:8px;
	border-radius:10px;
	box-shadow:1px 2px 3px #7D7D7D;
	display:none;

}

a.print-queue-static {

	background:#2f8756;
	color:#FFF;
	position:relative;
	float:right;
	padding-top:2px;
	padding-right:8px;
	padding-bottom:2px;
	padding-left:8px;
	border-radius:10px;
	box-shadow:1px 2px 3px #7D7D7D;

}

a.print-all-queue {

	position: fixed;
	display:table;
	background:#000;
	color:#FFF;
	padding:10px;
	font-size: 120%;
	top: 0;
    border-left: 3px solid #73AD21;
    border-bottom: 3px solid #73AD21;
    border-right: 3px solid #73AD21;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    cursor:pointer;

  }

 a.print-all-queue:hover {
 	background:#73AD21;
 	color:#FFF;
 }

 a.remove-coupon {
 	cursor:pointer;
 }

 a.remove-coupon:hover {
 	background:#000;
 }

 a.remove-coupon:hover span {
 	display:none;
 }

 a.remove-coupon:hover:before {
 	content: 'remove';
 }



.print-thanks {
	position:relative;
	float:right;
	display:table;
	background:#000;
	color:#FFF;
	padding:10px;
}

.print-thanks span {
	display:none;
}

.print-thanks:after {
	content: 'thanks!';

}

 #printer {
  display:none;
 }


div.discount { display:table;
				margin-left:auto;
				margin-right:auto;
				padding:10px;
				border: dashed 2px #000; }

				
/*
INFO BOX /// USED WHEN WHITE BACKGROUND IS NEEDED
-------------------------------*/



div.info {display:table;
			margin-right:auto;
			margin-left:auto;
			padding:20px;
			border-radius:6px;
			background:#FFF;
			margin-bottom:20px;
				
			}
				
div.info-block {background:#FFF;
				padding:14px;
				border-radius:6px;
				margin-bottom:14px; }
				
div.info-sfs {border:solid 2px #90882B; box-shadow: 2px 3px 3px #604D28;}
div.info-sws {border:solid 2px #eb6bb1; box-shadow: 2px 3px 3px #28558D;}
div.info-shs {border:solid 2px #28558D; box-shadow: 2px 3px 3px #28558D;}
div.info-scs {border:solid 2px #1A6928; box-shadow: 2px 3px 3px #5F5F5F;}
div.info-sss {border:solid 2px #674916; box-shadow: 2px 3px 3px #5F5F5F;}

div.info-divide-sfs {border-top:solid 2px #90882B; margin-top:12px; margin-bottom:12px;}
div.info-divide-sws {border-top:solid 2px #674916; margin-top:12px; margin-bottom:12px;}
div.info-divide-shs {border-top:solid 2px #28558D; margin-top:12px; margin-bottom:12px;}
div.info-divide-scs {border-top:solid 2px #1A6928; margin-top:12px; margin-bottom:12px;}
div.info-divide-sss {border-top:solid 2px #674916; margin-top:12px; margin-bottom:12px;}



/*
FEATURES
-------------------------------*/
.feature-image-right {float:right; padding-left:14px; max-width:40%}
.feature-image-left {float:left; padding-right:14px; max-width:40%;}
.feature-image-left img, .feature-image-right img {width:100%; padding-bottom:14px;}
.float-right, .float-right-block{float:right}
.press-photo {float:left; margin-bottom:10px; margin-right:10px;}				
div.tritag {width: 0px;
height: 0px;
border-style: solid;
border-width: 0 12px 12px 0;
border-color: transparent #000000 transparent transparent;
position:relative;
left:-12px;
top:-12px;

}
/*use this below the tritag to adjust up*/
div.compUp {position:relative; top:-26px;}




/*feature*/			
				
				
div.feature { display:table;
				float:left;
				position:relative;
				border-style:solid;
				border-width:1px;
				box-sizing:border-box;
				-moz-box-sizing:border-box; /* Firefox */
				padding:3px;
				margin:1px;
				border-radius:6px;
				cursor:pointer;
				}
				
div.staff {display:table;
			border-style:solid;
			border-width:1px;
			box-sizing:border-box;
			-moz-box-sizing:border-box; /* Firefox */
			padding:3px;
			margin-bottom:10px;
			border-radius:6px;
			cursor:pointer;
			background: #FFF;
			}
			
				
div.feature-divider {display:inline-table;
					width:4px; 
					background:#000; 
					position:relative; }

div.feature-image {width:164px;
					height:164px;
					background-repeat: no-repeat;
					overflow:hidden;
					-webkit-border-top-right-radius: 3px;
					-webkit-border-top-left-radius: 3px;
					-moz-border-radius-topright: 3px;
					-moz-border-radius-topleft: 3px;
					border-top-right-radius: 3px;
					border-top-left-radius: 3px; }
					
div.feature-title { 
					box-sizing:border-box;
					-moz-box-sizing:border-box; /* Firefox */
					padding:3px;
					font-size:13px;
					text-align:center;
					-webkit-border-bottom-right-radius: 3px;
					-webkit-border-bottom-left-radius: 3px;
					-moz-border-radius-bottomright: 3px;
					-moz-border-radius-bottomleft: 3px;
					border-bottom-right-radius: 3px;
					border-bottom-left-radius: 3px; }
				

/*feature-sfs*/
			 
div.feature-sfs { border-color:#69512B; }
				

div.feature-sfs:hover { border-color: #69512B; }

			 
a.feature-sfs { border-color:#69512B; }
				

a.feature-sfs:hover { border-color: #69512B; }

					
div.feature-title-sfs { font-family:Arvo;
					font-weight:400;
					color:#FFF;
					background: #69512B;
					}

					
/*feature-scs*/
				
div.feature-scs { border-color:#1B7027; }
			
div.feature-scs:hover { border-color:red;}
			
div.feature-title-scs { font-family:georgia, 'Times New Roman', times, serif;
					font-weight:bold;
					color:#EEEDE7;
					background: #1B7027;
					}

/*feature-sss*/			
				
div.feature-sss {border-color:#4D8149; }
				
div.feature-sss:hover { border-color: #5EAB59; }
				
div.feature-title-sss { font-family:Ubuntu;
					color:#FFF;
					background: #4D8149;
					
					}
/*feature-shs*/

div.feature-shs { border-color:#716C59; }

div.feature-shs:hover { border-color: #8A694C; }

a.feature-shs { border-color:#716C59; }

a.feature-shs:hover { border-color: #8A694C; }
				
div.feature-title-shs { font-family:Arvo;
					font-weight:400;
					color:#EEEDE7;
					background: #A66D4C;
					}

/*feature-sws*/

div.feature-sws { border-color:#857355; }
				
div.feature-sws:hover { border-color: #E08D4C; }

a.feature-sws { border-color:#857355; }
				
a.feature-sws:hover { border-color: #E08D4C; }


.feature-title-sws { font-family:'News Cycle';
					font-weight:700;
					color:#FFF;
					background: #79dea7;
					
					}

.feature-title-sws:nth-child(odd) {
	background:#d162cf;
}

/*
.feature-title-sws:nth-child(even) {
	background: #79dea7;
}
*/

.feature-wall {
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
	column-count: 4;

	-webkit-column-gap:10px;
	-moz-column-gap:10px;
	column-gap:10px;

	position:relative;

	padding-right:10px;

}



a.feature-item {
	display:inline-table;
	margin: 10px;
	width:100%;
	position:relative;
	border-radius:6px;
	border-style:solid;
	border-width:1px;
	

}

a.feature-item:hover {
	text-decoration:none;
}

.feature-wall img {
	width:100%;
	height:auto;
	display:block;
	border-top-right-radius:6px;
	border-top-left-radius:6px;

}

/*
SIDE NAV
--------------------------------------*/

a.offer { display:block;
			text-align:left;
			padding-left:44px;
			padding-right:12px;
			padding-top:6px;
			padding-bottom:6px;
			margin-bottom:10px;
			border-radius:6px;
			background-repeat: no-repeat;
			/* background-attachment:fixed;*/
			background-position: 0px 3px; 
			font-size:20px; }
			
a.offer-coupon { background-image:url('../_images/i-coupons.png'); }
a.offer-remind { background-image:url('../_images/i-remind2.png'); }
a.offer-tell { background-image:url('../_images/i-tell.png'); }
a.offer-subscribe { background-image:url('../_images/i-subscribe.png'); }

a.offer-sws:active, a.offer-sws:link, a.offer-sws:visited {background-color: #9dd055;
															font-family:'News Cycle';
															font-weight:700;
															color:#FFF;
															text-transform:uppercase; }
				
a.offer-sws:hover {background-color:#8fbc50;}
				
a.offer-sfs:active, a.offer-sfs:link, a.offer-sfs:visited {background-color:#D2D1C6;
															font-family:Arvo;
															font-weight:700;
															color:#543607; }
			
a.offer-sfs:hover {background-color:#CCBDA; }
			
a.offer-shs:active, a.offer-shs:link, a.offer-shs:visited {background-color:#7D491F;
															font-family:Arvo;
															font-weight:700;
															color:#D0CDAF; }
			
a.offer-shs:hover {background-color:#542B0A;}
			
a.offer-scs:active, a.offer-scs:link, a.offer-scs:visited {background-color:#9D3221;
															font-family:georgia;
															font-weight:bold;
															color:#FFF; }
				
a.offer-scs:hover {background-color:#D0341B; }
				
a.offer-sss:active, a.offer-sss:link, a.offer-sss:visited {background-color:#7A68AE;
															font-family: Ubuntu;
															color:#CBC0EA; }
			
a.offer-sss:hover {background-color: #665790 }

div.sideNav { background: #D3D9D9;
				border-radius:10px;
				text-align:center;
				padding:5px;
				}

div.right-nav {display:table-cell;
				vertical-align:top;
				width:260px;
				padding:14px;
				
				}
				
				
div.sideNav-sws { background: #de557f;
				border-radius:10px;
				text-align:center;
				padding:5px;
				}

.sideNav-sws img{border:solid 3px #FFF;}

.sideNav-sws h2 {color:#FFF; font-family:'News Cycle'; text-transform:uppercase;}
				
div.sideNav-shs {background: #E8E1C9;
				 border-radius:10px;
				text-align:center;
				padding:5px; }
				
div.sideNav-scs {background: #FFF;
				 border-radius:10px;
				text-align:center;
				padding:5px; }
				
div.sideNav-sfs {background: #AAA475;
				 border-radius:10px;
				text-align:center;
				padding:5px; }
				
div.sideNav-sss {background: #D4E1CF;
				 border-radius:10px;
				text-align:center;
				padding:5px; }

						



div.embed {diplay:table;
			margin-left:auto;
			margin-right:auto;
			background:#FFF; }

/*
FEATURE REVEALS
------------------------------------------*/



div.feature-container {
	margin-top: 12px;
}

div.feature-list { padding:10px;
					border:solid 1px #55696E;
					border-radius:5px;
					margin-bottom:10px; }

div.feature-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

div.feature-list li {
	margin-bottom: 4px;
}

a.feature-link, a.direction-link {
	padding: 8px;
	border: solid 1px transparent;
	cursor: pointer;
	text-decoration: none;
	color: #444546;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	display: block;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
}

a.feature-link:hover, a.direction-link:hover {
	border-color: #A9A9AF;
	text-decoration: none !important;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
}

a.feature-link img {
	display: inline;
	margin-right: 12px;
	vertical-align: middle;
}

div.feature-content {
	display: none;
	background-color: #FFFFFF;
    border: solid 1px #E88B30;
    box-shadow: 1px 1px 3px #7C939B;
    -moz-box-shadow: 1px 1px 3px #7C939B;
    -webkit-box-shadow: 1px 1px 3px #7C939B;
    -o-box-shadow: 1px 1px 3px #7C939B;
    margin-top: 14px;
    padding: 12px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
}

div.feature-content h3 {
	color: #578BA9;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 17px;
    font-weight: bold;
	margin: 0;
	padding: 0;
	margin-bottom: 14px;
	margin-top: 14px;
}

.bullet {color: #f7941d; font-weight:bold; font-size:14px; }
ul.custom-bullet {list-style:none; padding:10px; margin:0px;}


/*
TOP NAV
-----------------------------------------*/			
				
div.nav {position:relative;
			z-index:35;
			width:1020px;
			left:-10px;
			box-shadow:inset 0 0 3px #000, 0 8px 6px -6px #000;
			padding-top:6px;
			padding-bottom:6px;
			}


div.scs-nav {background:#1B7027; border-top:solid 4px #0F4216; border-bottom:solid 4px #0F4216;}
div.sfs-nav {background:#7C5E33; border-top:solid 4px #BCB872; border-bottom:solid 4px #BCB872;}
div.sws-nav {background:#cc3366; border-top:solid 4px #de557f; border-bottom:solid 4px #de557f;}
div.shs-nav {background:#716C59; border-top:solid 4px #5F573A; border-bottom:solid 4px #5F573A;}
div.sss-nav {background:#4D8149; border-top:solid 4px #A7CE91; border-bottom:solid 4px #A7CE91;}
	

				
/* TOP NAV MENU
-----------------------*/

li.item{border-bottom:solid 1px #CCCCCC; 
			cursor:pointer;
			padding-left:10px;
			padding-right:10px;
			padding-top:3px; 
			padding-bottom:3px;
			text-transform:uppercase;}
			
li.item:hover{background:#CCCCCC;}

li.main {padding-left:12px; padding-right:12px;}


ul.display { background:#FFF; 
				box-shadow:1px 4px 5px #89847E; 
				border-radius:10px;
				}

ul.tabs
{
	display: table;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

ul.tabs li
{
	margin: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
}

ul.tabs a
{
	position: relative;
	display: block;
	color:#FFF;
}

a.menu {color:#FFF; text-decoration:none; }
a.menu:hover {color:#C4D3E2; }

/* TOP NAV MENU dropdowns
-----------------------------*/

ul.drop-menu
{
	margin: 0;
	padding: 0;
	/* display: block; */
	position: absolute;
	z-index: 999;
	top: 100%;
	width: 250px;
	display: none;
	left: 0;
	list-style: none;
}

/*
ul.dropdown ul.dropdown
{
	top: 0;
	left: 95%;
	z-index:999;
}
*/

ul.drop-menu li
{
	margin: 0;
	/*padding: 0;*/
	float: none;
	position: relative;
	list-style: none;
	display: block;
}

ul.drop-menu li a
{
	display: block;
	color:#1E4F75;
}


/*
SLIDESHOW
-------------------------*/

/*.slideshowImage {
	position:absolute;
} */
#homepageSlideshow {z-index:1;}

#homepageSlideshowWrapper {
	position: absolute;
	/* margin-left: 18px; */
}

#homepageSlideshowContainer {
	height: 258px;
}

div.homeSlidePager {
	position: absolute;
	/*z-index: 2;*/
}


div.slideshow {
	width: 556px;
	height: 258px;
	padding: 0px;
	position: relative;
	/*z-index: 1;*/
}
div.slideshowImage {
	width: 656px;
	height: 258px;
	position: relative;
	border-radius: 10px;
	background-repeat: no-repeat;
	background-position:center;
	
}

.blurb { 
	position:absolute;
	bottom:20px;
	right:20px; 
	background:#676565; 
	padding:12px; 
	display:table; 
	box-shadow:1px 1px 3px #545455;
	text-align:center;
	font-size:1.em;
	font-family:Telex;
	color:#FFFFFF;
	opacity:0.8;
	 }
	 
/*
EXHIBITOR DETAILS
----------------------------------*/
	 
div.exhibitor-photo {-webkit-border-top-left-radius: 10px;
						-webkit-border-top-right-radius: 10px;
						-moz-border-radius-topleft: 10px;
						-moz-border-radius-topright: 10px;
						border-top-left-radius: 10px;
						border-top-right-radius: 10px;
						box-sizing:border-box; 
						-moz-box-sizing:border-box;
						border: solid 1px #DBDBD5;
						 }


div.exhibitor-photo-all {border-radius:10px;
						-webkit-border-radius:10px;
						-moz-border-radius:10px;
						margin-bottom:12px; }
						
div.exhibitor-photo-desc { -webkit-border-bottom-right-radius: 10px;
							-webkit-border-bottom-left-radius: 10px;
							-moz-border-radius-bottomright: 10px;
							-moz-border-radius-bottomleft: 10px;
							border-bottom-right-radius: 10px;
							border-bottom-left-radius: 10px;
							background: #DBDBD5;
							font-size:90%;
							padding:12px;
							box-sizing:border-box; 
							-moz-box-sizing:border-box;
							margin-bottom:14px; }

div.exhibitor-back-arrow {width: 0px;
							height: 0px;
							border-style: solid;
							border-width: 12px 20px 12px 0;
							border-color: transparent #007bff transparent transparent; }
				
div.exhibitor-back{ display:table;
					cursor:pointer;
					color:#E9E1A2; }
					
div.exhibitor-back:hover {color:#FFF; }
					
div.exhibitor-back-link {height:24px;
						background: #007bff;
						vertical-align:middle;
						padding-left:12px;
						padding-right:12px;
						-webkit-border-top-right-radius: 5px;
						-webkit-border-bottom-right-radius: 5px;
						-moz-border-radius-topright: 5px;
						-moz-border-radius-bottomright: 5px;
						border-top-right-radius: 5px;
						border-bottom-right-radius: 5px; }
					

/*
EXHIBITOR WALL
--------------------------------------*/

.gallery-wall {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
	column-count: 3;

	-webkit-column-gap:5px;
	-moz-column-gap:5px;
	column-gap:5px;

	position:relative;

}

.gallery-wall-small {
	-webkit-column-count: 5; /* Chrome, Safari, Opera */
    -moz-column-count: 5; /* Firefox */
	column-count: 5;

	-webkit-column-gap:5px;
	-moz-column-gap:5px;
	column-gap:5px;

	position:relative;
	width:100%;
}

a.gallery-item {
	display:inline-table;
	margin: 0 0 5px;
	width:100%;
	position:relative;

}

.gallery-wall img {
	max-width:100%;
	height:auto;
	display:block;

}

.gallery-wall-small img {
	max-width:100%;
	height:auto;
	display:block;

}

/*
GROUP TICKETS & MEDIA TRADES
--------------------------------------*/

.group-sale {

	border-radius:5px;
	border:solid 2px #838484;
	background:#fff4dc;
}

.group-sale-header {
	display:table-cell;
	background:#626363; 
	color:#ececec; 
	text-align:center;
	padding:5px;
	}

.group-table {
	display:table;
	border:solid 1px #626363;
	margin-left:auto;
	margin-right:auto;
}

.group-border {border-top:solid 1px #ececec;}

.group-line {
	display:table-cell;
	border-bottom:solid 1px #838484;
	padding:5px;
	text-align:center;
}

.group-action {
	display:inline-table;
	margin:auto;
	cursor: pointer;
	color: #ececec;
	background-color: #2472a3;
	padding:5px;
	font-size:16px;
	font-weight:700;
}

.group-action:hover {
	background:#626363;
	color:#FFF;
}

.group-pad {padding:5px;}

.group-row{display:table-row}

.group-contact {
	margin-top:10px;
	border-radius:6px;
	background:#dcd9b7;
	padding:10px;
}

.close-sm {
	display:table;
	width:20px;
	height:20px;
	background:#000;
	color:#FFF;
	cursor:pointer;
	line-height:20px;
	text-align:center;
	border-radius:10px;
	margin-bottom:10px;
}

.close-sm:hover {
	background:#626363;
}

.group-editor {
	border:solid 2px #80bccf;
	padding:10px;
	border-radius:6px;
}

.group-editor input[type="text"] {
	margin-bottom:10px;
}

.group-success {background:#d5e9d7; border:solid 2px #838484; padding:10px; margin-top:10px; margin-bottom:1px; border-radius:5px;}

.group-highlight {background:#ececec; border:solid 2px #FFF; padding:10px; margin-bottom:12px; borde-radius:6px; text-align:center;}

a.receive {display:inline-table;
			padding:5px;
			font-size:90%;
			margin-right:5px;
			
		}

a.receive-active {
	background:#298831;
	border:solid 2px #298831;
	color:#FFF;
}

a.receive-select {
	background:#ececec;
	border:solid 2px #2472a3;
	color:#298831;
}

a.receive:hover {
	background:#2472a3;
	color:#FFF;
	text-decoration:none;
}

input.qty[type=text] {
	width:80px;
	font-size:150%;
	padding:10px;
	border-radius:5px;
	margin-bottom:10px;
	font-family:verdana; 
	color:#000;
	font-weight:700;
	text-align:center;
}



.term-options {
	border-top:solid 1px #CCC;
	border-left:solid 1px #CCC;
	border-right:solid 1px #CCC;
}

.term-options input {
	margin:0;
	padding:0;
	-webkit-appearance:none;
    -moz-appearance:none;
     appearance:none;

 }

.term-select { background:#CCC; 
				padding:20px;
				cursor:pointer;
				color:#908e8e;
				text-align:center;
				display:table-cell;
				vertical-align:middle;
				width:40px;
				font-size:120%;
				
			}

.term-select:before {
	content: "";
}

.term-select:after {
	content: "\2713";
}

.term-select:hover { 
	background:#000;
	color:#FFF;
	font-weight:bold;
}

.term-select:checked {
	background:#000;
	color:#FFF;
	font-weight:bold;
}

.term-option-cell {
	display:table-cell;
	vertical-align:middle;
	padding:5px;
	border-bottom:solid 1px #CCC;
	cursor:pointer;
}

.term-option-cell:hover {
	background:#ececec;
}


/*
FORM STYLES
--------------------------------------*/

input[type=text], input[type=email], input[type=password], textarea {
	border: solid 1px #9999A9;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	color: #9999A9;
	width: 98%;
	padding: 2px;
}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, textarea:focus, input[type=text]:hover, input[type=password]:hover, input[type=email]:hover, textarea:hover {
	box-shadow: 2px 2px 3px #CCCCCC;
	-moz-box-shadow: 2px 2px 3px #CCCCCC;
	-webkit-box-shadow: 2px 2px 3px #CCCCCC;
	-o-box-shadow: 2px 2px 3px #CCCCCC;
	color: #666696;
}

input[type=text].inline {
	display:inline-table;
	width:40%;
	margin-right:5px;
}

input[type=text].inline-address {
	display:inline-table;
	width:29%;
	margin-right:2px;
}

input[type=submit] {
	cursor: pointer;
	border: solid 2px #9999A9;
	color: #9999A9;
	background-color: #DCDEDF;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
	font-size: 16px;
	padding: 5px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	box-shadow: inset 0 0 2px #9999A9;
	-moz-box-shadow: inset 0 0 2px #9999A9;
	-webkit-box-shadow: inset 0 0 2px #9999A9;
	-o-box-shadow: inset 0 0 2px #9999A9;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	position: relative;
	text-transform: uppercase;
}

input[type=submit]:hover {
	background-color: #DCDEDF;
	box-shadow: inset 0 0 4px #3f4352;
	-moz-box-shadow: inset 0 0 4px #3f4352;
	-webkit-box-shadow: inset 0 0 4px #3f4352;
	-o-box-shadow: inset 0 0 4px #3f4352;
	color: #3f4352;
	border-color: #3f4352;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
}

input.small[type=submit] {
font-size: 14px;
padding: 3px;
border-radius: 4px;
}

input[type=submit]:active {
	top: 1px;
	left: 1px;
}

input[type=option] {margin-bottom:3px; padding-bottom:3px; border-bottom:solid 1px #CCC;}

div.problem {
display:table;
margin-left:auto;
margin-right:auto;
margin-bottom:14px;
border:solid 2px red;
padding:12px;
text-align:center;
border-radius:5px;
background:#FFF;
}

div.success {
display:table;
margin-left:auto;
margin-right:auto;
text-align:center;
padding:12px;
border:solid 2px #115D18;
border-radius:5px;
background:#FFF;
margin-bottom:12px;
}

div.captcha {display:table;
			 padding:10px;
			 border-radius:4px;
			 background:#C6C6C8;
			 margin-bottom:14px; }
			 
/*
Sales
---------------------------------*/

div.sales-apply, a.sales-apply { 
					display:table;
					margin-left:auto;
					margin-right:auto;
					cursor:pointer;
					text-align:center;
					padding:15px;
					font-size:16px;
					border-radius:12px;
					color:#FFF; }
					
/* div.sales-apply:hover {color:#EAC604; } */

.sales-apply-sfs {font-family: font-family:Arvo; background: #84203d;}
.sales-apply-scs {font-family:georgia; font-weight:bold; background:#d2362a;}
.sales-apply-sss {font-family:Ubuntu; background:#4D8149;}
.sales-apply-sws {font-family:'News Cycle'; font-weight:700; background:#9dd055;}
.sales-apply-sws:hover {background:#8fbc50;}

.sales-apply-attention {
	background:#cde6ee;
	padding:10px;
	border-radius:8px;
	margin-bottom:14px;
}

/*
Exhibitors
----------------------------------*/


#exhibitor-blocker {
	position: fixed;
	z-index: 650;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #333333;
	opacity: 0.85;
	filter: alpha(opacity=65);
	display: none;
}

.exhibitor-view {
	position: fixed;
	z-index: 700;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	padding: 15px;
	width: 600px;
	height: 600px;
	overflow: scroll;
	top: 5%;
	left: 50%;
	margin-top: 30px;
	margin-left: -300px;
	background-color: #FFFFFF;
	display: none;
}

a.exh-close {display:block;
			position:fixed;
			 height:26px;
			 width:26px;
			 background:url('../_images/close-exh1.png');
			 text-align:right;
			 margin-top:5px;
			 margin-right:5px;}
			 
a.exh-close:hover {background:url('../_images/close-exh2.png');}





